services:
  pingvin:
    image: stonith404/pingvin-share:v1.13.0
    restart: always
    ports:
      - 3042:3000
    environment:
      - TRUST_PROXY=true
    volumes:
      - ${PINGVIN_DATA_LOCATION}:/opt/app/backend/data
      - ${PINGVIN_IMAGES_LOCATION}:/opt/app/frontend/public/img